@font-face {
	font-family: 'Futura Narrow';
	src: url('fonts/FUTURA NARROW.eot');
	src: local('☺'), url('../fonts/FUTURA NARROW.woff') format('woff'), url('../fonts/FUTURA NARROW.ttf') format('truetype'), url('../fonts/FUTURA NARROW.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	outline: none;
	font-family: 'Futura Narrow', sans-serif;
	font-weight: lighter;
}
html {
	width: 100%;
	height: 100%;
}
body {
	background: rgb(255,255,255);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(197,198,198,1) 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(197,198,198,1) 100%);
	background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 0%,rgba(197,198,198,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c5c6c6',GradientType=1 );
	height: 100%;
}

.main {
	width: 1000px;
	margin: 0 auto;
}

.logo {
	width: 232px;
	height: 62px;
	display: block;
	background: url(../images/logo.png) no-repeat;
	margin: 0 auto 30px;
}

.header {
	position: relative;
	padding-top: 25px;
}
	.header .phone {
		position: absolute;
		left: 0;
		top: 45px;
		display: inline-block;
		color: #434242;
		font-size: 20px;
	}
	.header .order {
		position: absolute;
		right: 0;
		top: 40px;
		display: inline-block;
		border: 1px solid #434242;
		color: #434242;
		font-size: 18px;
		cursor: pointer;
		padding: 3px 20px 5px;
		line-height: 18px;
		transition: all linear 150ms;
	}
		.header .order:hover {
			background: #D7B56D;
			border-color: #D7B56D;
			color: #FFF;
		}

.menu {
	height: 30px;
	background: #FFF;
	text-align: center;
}
	.menu a {
		line-height: 24px;
		height: 28px;
		border-top: 2px solid transparent;
		text-decoration: none;
		color: #2B2A29;
		margin: 0 20px;
		font-size: 20px;
		display: inline-block;
		transition: border linear 200ms;
		padding-right: 10px;
	}
		.menu a:hover,
		.menu a.active {
			border-top: 2px solid #2B2A29;
		}

.content {
	padding: 40px 0;
}
.nav {
    position: absolute;
    width: 1000px;
    height: 20px;
    bottom: 0;
    left: 0;
	text-align: center;
}
	.nav a {
		display: inline-block;
		padding: 1px;
		border: 1px solid transparent;
		margin: 0 2px;
		width: 7px;
		height: 7px;
		position: relative;
		cursor: pointer;
		transition: border linear 200ms;
	}
		.nav a i {
			width: 7px;
			position: absolute;
			top: 1px;
			left: 1px;
			height: 7px;
			display: inline-block;
			background: #727271;
		}
		.nav a.active,
		.nav a:hover {
			border-color: #727271;
		}
.slider {
	height: 400px;
	background: rgba(255, 255, 255, 0.4);
	margin-bottom: 30px;
	position: relative;
}
	.slider .slide {
		position: absolute;
		top: 0;
		left: 0;
		width: 1000px;
		height: 400px;
		display: none;
	}
		.slider .slide img {
			opacity: 0;
		}
	.slider .slide.active {
		display: block;
	}
		.slider .slide p {
			position: absolute;
			top: 60px;
			right: 40px;
			font-size: 34px;
			text-align: right;
		}
		.slider .slide a {
			background: #D7B56D;
			color: #FFF;
			text-decoration: none;
			display: inline-block;
			width: 200px;
			margin-top: 30px;
			font-size: 22px;
			text-align: center;
			text-transform: lowercase;
			line-height: 40px;
			height: 42px;
			transition: background linear 200ms;
		}
			.slider .slide a:hover {
				background: #c09a4b;
			}
.text-about {
}
	.text-about p {
		line-height: 24px;
		font-size: 20px;
		text-indent: 15px;
		text-align: justify;
	}
	
.footer {
	background: #FBFBFB;
}
	.footer .wrapper {
		padding: 20px 0;
		width: 1000px;
		margin: 0 auto;
		position: relative;
	}
	h1 {
		color: #2B2A29;
		font-size: 21px;
	}
	.line {
		border-top: 1px solid #bcbcbc;
		margin: 20px 0;
	}
	.phones {
		float: right;
		padding-right: 10px;
	}
		.phones p {
			margin-bottom: 10px;
			line-height: 22px;
			font-size: 18px;
		}
	.address {
		float: left;
	}
		.address p {
			margin-bottom: 10px;
			line-height: 22px;
		    font-size: 18px;
		}
			.address p a {
				color: inherit;
			}
			.address p a:hover {
				text-decoration: none;
			}
.map {
	border: 1px solid #4D4D4D;
	height: 344px;
	width: 950px;
	padding: 4px;
	margin: 40px auto 0;
}
#map {
	height: 344px;
	width: 950px;
}
.both {
	clear: both;
}

.col-1 {
	float: left;
	width: 210px;
}
	.col-1 p {
		margin-bottom: 10px;
		padding-bottom: 3px;
		transition: background linear 200ms;
	}
	.col-1 p.selected {
		background: #FAFAFA !important;
	}
	.col-1 p:hover {
		background: #F1F1F1;
	}
		.col-1 p a {
			font-size: 16px;
			cursor: pointer;
			text-decoration: none;
			padding: 2px 5px 2px 25px;
			position: relative;
			display: block;
		}
			.col-1 p a i {
				width: 10px;
				height: 10px;
				display: block;
				position: absolute;
				top: 8px;
				left: 7px;
			}
			.col-1 p a.list i {
				background: url(../images/list.png) no-repeat;
			}
			.col-1 p a.icons i {
				background: url(../images/icons.png) no-repeat;
			}

.product {
}
	.product .photo {
		border: 1px solid #4D4D4D;
		margin-bottom: 20px;
		overflow: hidden;
	}
		.product .photo img {
			padding: 5px 6px;
			opacity: 0;
			width: 100%;
			box-sizing: border-box;
		}
	.product .text {
		margin-bottom: 20px;
	}
	.product .drawing {
		border: 1px solid #4D4D4D;
	}
		.product .drawing img {
			padding: 5px 6px;
			opacity: 0;
			width: 100%;
			box-sizing: border-box;
		}
			
.col-2 {
	float: left;
	width: 770px;
	margin-left: 20px;
}
.col-2.with-border {
	border-left: 1px solid #B2B3B3;
	width:  749px;
	padding-left: 20px;
}
	.col-2 .element {
		cursor: pointer;
		margin-bottom: 10px;
	}
	.col-2 .element.icon {
		width: 222px;
		height: 222px;
		float: left;
		background: #D9DADA;
		text-align: center;
		box-sizing: border-box;
		margin: 0 0 15px 15px;
		transition: background linear 200ms;
	}
		.col-2 .element:hover {
			text-decoration: underline;
		}
		.col-2 .element.icon:hover {
			background: #D7B56D;
			text-decoration: none;
			color: #FFF;
		}
		.col-2 .element span {
			display: none;
		}
		.col-2 .element.icon span {
			display: block;
			padding: 35px 0 15px;
			width: 114px;
			height: 114px;
			margin: 0 auto;
			background: url(../images/ajax-loader.gif) no-repeat center;
		}
			.col-2 .element.icon span img {
				opacity: 0;
			}
		.col-2 .element.icon h3 {
			font-weight: normal;
			padding: 0 10px;
		}

.hover {
	opacity: 0.5;
    cursor: pointer;
    height: 100%;
    background: url('../images/hover-bg.png') rgb(204, 204, 204);
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}
.hidden {
	display: none;
}
.feedback-form {
	top: 50%;
	margin-top: -155px;
	left: 50%;
	margin-left: -185px;
	width: 370px;
	background: rgba(0, 0, 0, 0.8);
	position: absolute;
	z-index: 100;
	display: none;
}
	.feedback-form .close {
		color: #FFF;
		font-size: 40px;
		top: -6px;
		position: absolute;
		right: 3px;
		font-family: Arial;
		cursor: pointer;
	}
		.feedback-form .close:hover {
			color: #DDD;
		}
	.feedback-form h2 {
		padding: 20px 35px 0;
		color: #FFF;
		font-size: 26px;
	}
	.feedback-form form {
		padding: 20px 35px 30px;
	}
		.feedback-form form i {
			color: #FFF;
			font-size: 16px;
			font-style: normal;
			display: block;
			margin-top: 11px;
		}
		.feedback-form form input[type=text] {
			display: block;
			line-height: 28px;
			height: 28px;
			font-size: 20px;
			padding: 0 10px;
			background: none;
			border: none;
			color: #FFF;
			width: 280px;
			margin-bottom: 20px;
			border-bottom: 1px solid #FFF;
		}
			.feedback-form form input[type=text].error {
				border-color: #E31E24;
			}
		.feedback-form form input[type=submit] {
			display: inline-block;
			width: 180px;
			margin: 10px auto 0;
			text-transform: uppercase;
			cursor: pointer;
			color: #000;
			text-align: center;
			line-height: 30px;
			height: 30px;
			font-size: 16px;
			display: block;
			background: #D9DADA;
			border: none;
		}
		
.msg-sent {
	color: #FFF;
	text-align: center;
	padding: 40px 15px 30px;
	font-size: 20px;
	display: none;
}

.cat-img {
	opacity: 0;
	display: block;
	margin: 0 auto;
}

.cat-links {
	text-align: center;
}
	.cat-links a {
		width: 200px;
		height: 42px;
		line-height: 40px;
		color: #434242;
		border: 2px solid #434242;
		display: inline-block;
		text-decoration: none;
		font-size: 20px;
		margin: 0 20px;
		transition: all linear 150ms;
	}
		.cat-links a:hover {
			background: #D7B56D;
			border-color: #D7B56D;
			color: #FFF;
		}